[Desktop Entry]
Encoding=UTF-8
Name=GNOME Color Selector
Name[af]=Gnome Kleur Kiesser
Name[bg]=GNOME Избиране на цветове
Name[bs]=GNOME izbornik boja
Name[ca]=Selector de colors del GNOME
Name[cs]=Gnome výběr barev
Name[da]=GNOME Farvevælger
Name[de]=GNOME-Farbwähler
Name[el]=Επιλογέας Χρώματος του GNOME
Name[en_GB]=GNOME Colour Selector
Name[eo]=Gnoma kolorelektilo
Name[es]=Selector de colores de GNOME
Name[et]=GNOME värvivalija
Name[eu]=GNOME Kolor Aukeratzailea
Name[fa]=انتخاب‌گر رنگ GNOME
Name[fi]=GNOME värivalitsin
Name[fr]=Gnome ColorSelector
Name[hr]=GNOME izabirač boja
Name[hu]=GNOME színválasztó
Name[is]=GNOME Litaval
Name[it]=Selettore colori di GNOME
Name[ja]=GNOMEカラーセレクタ
Name[lo]=ເຄື່ອງມືເລືອກສີຂອງ GNOME
Name[lt]=GNOME spalvos parinkėjas
Name[lv]=GNOME Krāsu Selektors
Name[mk]=GNOME избирач на бои
Name[mn]=ГНОМЕ-Өнгө сонгогч
Name[mt]=Agħżel kulur (Gnome)
Name[nb]=GNOME Fargevelger
Name[nn]=GNOME Fargeveljar
Name[nso]=Mokgethi wa Kholoro ya GNOME
Name[pl]=Gnome Wybór kolorów
Name[pt]=Selector de Cores do GNOME
Name[pt_BR]=Seletor de Cores
Name[ro]=Selector de culori GNOME
Name[ru]=Выбор цвета в GNOME
Name[se]=GNOME ivdneválljejeaddji
Name[sk]=GNOME Výber farby
Name[sl]=Izbirnik barv za Gnome
Name[ss]=Sikhetsi sembala seGNOME
Name[sv]=Färgväljare för Gnome
Name[ta]=GÅñ½¸Ä¨Å
Name[th]=เครื่องมือเลือกสีของ GNOME
Name[tr]=GNOME Renk Seçici
Name[uk]=Селектор кольорів GNOME
Name[ven]=GNOME Tshinangi Muvhala
Name[vi]=Trình chọn màu GNOME
Name[xh]=GNOME Umkhethi Wombala
Name[zh_CN]=GNOME 颜色选择器
Name[zh_TW]=GNOME 色彩選擇程式
Name[zu]=Umkhethi wombala we-GNOME
Exec=gcolorsel
Terminal=false
Icon=gnome-color-browser.xpm
Type=Application
